@charset "utf-8";

/* ==========================================================
title : 生活施設検索
scope : 特集ページ紹介 共通css
========================================================== */
html,body {
  color: #000;
  font-family:"Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", YuGothic, "游ゴシック", sans-serif;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, li, dl, dt, dd, address, a {
  margin: 0;
  padding: 0;
}

* > a:hover [src*="btn-"],
* > a:hover [src*="bnr-"],
* > a:hover [src*="nav-"],
* > a:hover [src*="btn_"],
* > a:hover [src*="bnr_"] {
  cursor: pointer;
  opacity: .7;
}

.content{
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}

.content p {
  line-height: 1.7;
}

/*----------------------------
  交通アクセス mod_access
-----------------------------*/
.mod_access {
  background: #fff;
  border-radius: 8px;
  box-shadow:0px 0px 4px 2px rgba(127,127,127,.15);
  margin: 30px auto 0;
  padding-bottom: 25px;
  padding-top: 20px;
  width: 940px;
}

.mod_access dt {
  position: relative;
  text-align: center;
}

.mod_access > dt::before,
.mod_access > .mod_access_map > dt::before {
  background: url("/special/image_cmn/img_access_line.png") repeat 0 0;
  bottom: 0;
  content: "";
  height: 13px;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 100%;
}

.mod_access dt span {
  background: #1f3478;
  color: #fff;
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  height: 37px;
  letter-spacing: .1em;
  line-height: 37px;
  padding-left: 80px;
  padding-right: 80px;
  position: relative;
}

.mod_access dt span:before,
.mod_access dt span:after {
  border-style: solid;
  content: "";
  height: 0;
  position: absolute;
  top: 0;
  width: 0;
}

.mod_access dt span:before {
  border-color: transparent #1f3478 transparent transparent;
  border-width: 18.5px 10px 18.5px 0;
  left: -10px;
}

.mod_access dt span:after {
  border-color: transparent transparent transparent #1f3478;  
  border-width: 18.5px 0 18.5px 10px;
  right: -10px;
}

.mod_access .lead {
  font-size: 15px;
  line-height: 1.15;
  margin-bottom: 20px;
  margin-top: 20px;
  text-align: center;
}

.mod_access .access_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 0 auto;
  width: 900px;
}

.mod_access .access_inner .map {
  width: 470px;
}

.mod_access .access_inner .map .y_mapbox,
.mod_access .access_inner .map .y_mapbox2 {
  line-height: 0;
  position: relative;
}

.mod_access .access_inner .map .map_ptbox,
.mod_access .access_inner .map .map_ptbox2 {
  background: url("/special/image_cmn/bg_map_pt.png") no-repeat 0 0;
  background-size: 116px 131px;
  box-sizing: border-box;
  height: 131px;
  left: 50%;
  margin-left: -58px;
  margin-top: -162px;
  padding: 5px;
  position: absolute;
  text-align: center;
  top: 50%;
  vertical-align: top;
  width: 116px;
  z-index: 6;
}

.mod_access .access_inner .map #modal_area .map_ptbox,
.mod_access .access_inner .map #modal_area .map_facility_name,
.mod_access .access_inner .map #modal_area2 .map_ptbox,
.mod_access .access_inner .map #modal_area2 .map_facility_name {
  box-sizing: border-box;
}

.mod_access .access_inner .map .map_pt {
  height: 78px;
  margin: 0 auto;
  text-align: center;
  width: 100px;
}

.mod_access .access_inner .map .map_facility_name,
.mod_access .access_inner .map .map_facility_name2 {
  background: #0068b7;
  box-sizing: border-box;
  color: #fff;
  font-size: 14px;
  height: 22px;
  line-height: 22px;
  margin: 0 auto;
  overflow: hidden;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100px;
}

.mod_access .access_inner .map .y_map_icn,
.mod_access .access_inner .map .y_map_icn2 {
  height: 42px;
  left: 50%;
  margin-left: -20px;
  margin-top: -40px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  width: 42px;
  z-index: 5;
}

.mod_access .access_inner .map .y_map,
.mod_access .access_inner .map .y_map2 {
  border: 1px solid #586e90;
  padding: 1px;
}

.mod_access .access_inner .map .bnr_yahoo {
  display: inline-block;
  margin-top: 4px;
}

.mod_access .access_inner .map .bnr_yahoo a:hover {
  opacity: .8;
}

.mod_access .access_inner .map .map_link,
.mod_access .access_inner .map .map_link2 {
  display: flex;
  flex-wrap: wrap;
  margin: 10px auto 0;
  width: 420px;
}

.mod_access .access_inner .map .map_link li,
.mod_access .access_inner .map .map_link2 li {
  font-size: 0;
  line-height: 0;
  padding: 3px 8px;
}

.mod_access .access_inner .map .map_link li:first-child,
.mod_access .access_inner .map .map_link2 li:first-child {
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  text-align: center;
}

.mod_access .access_inner .map .map_link li a,
.mod_access .access_inner .map .map_link2 li a {
  display: inline-block;
}

.mod_access .access_inner .map_dtl {
  position: relative;
  width: 380px;
}

.mod_access .access_inner .map_dtl > dl > dt {
  background: #1e71c4;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  text-align: center;
}

.mod_access .access_inner .access_address span {
  display: block;
  padding-bottom: 5px;
}

.mod_access .access_inner .access_address dd {
  font-size: 15px;
  line-height: 1.3;
  margin: 17px 20px 25px;
}

.mod_access .access_inner .access_info dl {
  margin: 15px 8px 20px;
}

.mod_access .access_inner .access_info dl dt {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  padding-left: 25px;
  position: relative;
  text-align: left;
}

.mod_access .access_inner .access_info dl li {
  font-size: 15px;
  line-height: 1.3;
  margin: 5px 0 5px 30px;
}

.mod_access .access_inner .access_info dl dd a:visited {
  color: #1825ce;
}

.mod_access .access_inner .access_info dl dd a:active,
.mod_access .access_inner .access_info dl dd a:hover {
  color: #FF0000;
}

.mod_access .access_inner .access_info dl dd span {
  font-weight: bold;
}

.mod_access .access_inner .access_info .train dt::before {
  background: url("/special/image_cmn/ico_train.png") no-repeat 0 0;
  content: "";
  height: 26px;
  left: 0;
  position: absolute;
  top: 0;
  width: 18px;
}

.mod_access .access_inner .access_info .bus dt::before {
  background: url("/special/image_cmn/ico_bus.png") no-repeat 0 0;
  content: "";
  height: 24px;
  left: 0;
  position: absolute;
  top: 0;
  width: 14px;
}

.mod_access .access_inner .access_info .car dt::before {
  background: url("/special/image_cmn/ico_car.png") no-repeat 0 0;
  content: "";
  height: 18px;
  left: 0;
  position: absolute;
  top: 2px;
  width: 22px;
}

.mod_access .access_inner .access_info .ferry dt::before {
  background: url("/special/image_cmn/ico_ferry.png") no-repeat 0 0;
  content: "";
  height: 23px;
  left: 0;
  position: absolute;
  top: 2px;
  width: 20px;
}

.mod_access .access_inner .map_dtl .btn_box {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 274px;
}

.mod_access .access_inner .map_dtl .btn_box li {
  font-size: 0;
  line-height: 0;
  padding: 3px 0;
}

.mod_access .access_inner .map_dtl .btn_box a {
  display: inline-block;
}

/*--  交通アクセス情報を見る/施設周辺から生活施設を探す --*/
.mod_access_info,
.mod_area_facility {
  box-sizing: border-box;
  border: 2px solid #e8668e;
  border-radius: 6px;
  min-height: 200px;
  margin: 15px auto 0;
  width: 540px;
}
.mod_access_info {
  border: 2px solid #1e7ed7;
  margin: 20px auto 0;
}
.mod_access_info dt, 
.mod_area_facility dt {
  align-items: center;
  color: #fff;
  box-sizing: border-box;
  background: #e8668e;
  border-radius: 4px 4px 0 0;
  font-size: 18px;
  font-weight: 600;
  min-height: 48px;
  text-align: center;
  padding: 0 10px;
  width: 100%;
}
.mod_access_info dt {
  background: #1e7ed7;
  padding: 13px 10px 9px;
}

.mod_area_facility dt p {
  background: url(/search/image/dtl_new/icon_big_search.png) no-repeat left center;
  background-size: 32px 38px;
  display: inline-block;
  padding: 12px 0 11px 38px;
}

.mod_access_info dt span,
.mod_area_facility dt span {
  display: inline-block;
  background: none;
  font-size: 18px;
  font-weight: 600;
  height: auto;
  letter-spacing: .1em;
  line-height: 1;
  padding: 0;
}
.mod_access_info dt span::before,
.mod_access_info dt span::after,
.mod_area_facility dt span::before,
.mod_area_facility dt span::after {
  display: none;
}
.mod_access_info dd ,
.mod_area_facility dd {
 background: #faf9f1 url(/search/image/dtl_new/mod_area_facility_bg.png) no-repeat -100px 0;
 background-size: auto 100%;
 box-sizing: border-box;
 border-radius: 0 0 4px 4px;
 padding: 20px 0 18px 100px;
}

.mod_access_info dd {
 background: #f4fcfd url(/search/image/dtl_new/mod_area_access_bg.png) no-repeat 0 0/67% auto;
}

.mod_access_info dd p,
.mod_area_facility dd p {
 color: #333;
 display: inline-block;
 letter-spacing: .05em;
 line-height: 1.5;
 padding: 0 20px;
}
.mod_access_info dd a,
.mod_area_facility dd a {
 display: block;
 text-align: right;
 margin: 20px 20px 0 88px;
}

.mod_area_facility dd .btn_srch_area_fa:hover {
 opacity: .7;
}

/*-- 近くの施設情報 --*/
.outskirts_info {
  margin: 56px auto 0;
  width: 908px;
}
.outskirts_info h2{
  background: url(/special/image_cmn/bg-ttl-outskirts.png) #a37924 no-repeat left top;
  background-size: cover;
  border-radius: 6px 6px 0 0;
  color: #FFF;
  font-size: 24px;
  font-weight: 600;
  padding: 13px 10px 12px;
  text-align: center;
}
.outskirts_box {
  background: #eee5d3;
  padding: 10px 18px 18px;
}

.facility_inner {
  overflow: hidden;
}
/*-- 施設一覧 --*/
.facility_inner .facilities {
  background: #fff;
  margin-bottom: 10px;
  padding: 13px 10px 10px;
}

.facilities .title_facility{
  background: url(/special/image_cmn/ico-facility-ttl.png) no-repeat left center;
  color: #221815;
  font-size: 18px;
  font-weight: 600;
  font-feature-settings: "palt" 1;
  display: flex;
  align-items: center;
  letter-spacing: .03em;
  margin: 0 0 13px;
  min-height: 32px;
  padding: 0 0 0 35px;
}
.facilities .title_facility em {
  font-style: normal;
}
.facilities .title_facility span {
  color: #138dc3;
  font-size: 22px;
}

.facilities .syuhen_item_box {
  display: flex;
  justify-content: space-between;
}
.facilities .syuhen_item_box li {
  box-sizing: border-box;
  background: #fff;
  border: 1px solid #e4d4b3;
  overflow: hidden;
  padding-bottom: 12px;
  width: 24%;
}

.facilities .syuhen_item_box .img_item_photo {
  height: 138px;
  max-width: 100%;
  overflow: hidden;
}
.facilities .syuhen_item_box .img_item_photo img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.facilities .syuhen_item_box .text_item_name {
  background: #8d6d43;
  box-sizing: border-box;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  height: 35px;
  line-height: 35px;
  margin-bottom: 12px;
  overflow: hidden;
  padding: 0 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.facilities .syuhen_item_box .btn_item_facility {
  margin: 0 auto;
  max-width: 154px;
}
.facilities .syuhen_item_box .btn_item_facility a {
  background: #b78e3c;
  border-radius: 3px;
  border-bottom: 5px solid #916d27;
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: 600;
  padding: 6px 20px 5px 16px;
  position: relative;
  text-align: center;
}
.facilities .syuhen_item_box .btn_item_facility a:hover {
  opacity: .6;
}
.facilities .syuhen_item_box .btn_item_facility a:before {
  content: "";
  position: absolute;
  background: #b78e3c;
  border-radius: 0 0 3px 3px;
  display: block;
  height: 3px;
  bottom: -2px;
  left: 0;
  width: 100%;
}
.facilities .syuhen_item_box .btn_item_facility a::after {
  content: "";
  position: absolute;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  display: inline-block;
  height: 0;
  top: 50%;
  right: 7px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 0;
}

/*-- 周辺 > マーケティング情報/口コミ／写真／動画 --*/
.mod_town_info {
  background: #fff;
  margin-top: 5px;
  padding: 35px 0 25px;
  text-align: center;
}
.mod_town_info .mod_town_info_syuhen li {
  margin-top: 10px;
}
.mod_town_info .mod_town_info_syuhen li:first-child {
  margin-top: 0;
}

/*-- 施設の周辺情報（タウン情報） --*/
.facility_town_info {
  margin: 25px auto 0;
}

.facility_town_info .title_town_info {
  max-width: 534px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  width: 100%;
}
.facility_town_info .title_town_info::before {
  background-image: url(/search/image/dtl_new/marketing/ico-ttl-town-info.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 72px;
  left: 65px;
  position: absolute;
  top: -15px;
  width: 71px;
  z-index: 1;
}
.facility_town_info .title_town_info span {
  background: #178a3d;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  height: 40px;
  line-height: 40px;
  padding: 0 30px;
  position: relative;
  text-indent: 50px;
  width: 413px;
}
.facility_town_info .title_town_info span::before,
.facility_town_info .title_town_info span::after {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 45px;
  position: absolute;
  top: -5px;
  width: 60px;
}
.facility_town_info .title_town_info span::before,
.facility_town_info .title_town_info span::after {
  background-image: url(/search/image/dtl_new/marketing/ttl-ribbon-grn.png);
}
.facility_town_info .title_town_info span::before {
  left: -60px;
}
.facility_town_info .title_town_info span::after {
  right: -60px;
  transform: scale(-1, 1);
}

.facility_town_info .lead_txt {
  font-size: 16px;
  margin-top: 28px;
  text-align: center;
}

.facility_town_info .box_fa_data {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 20px auto 0;
  max-width: 580px;
  width: 100%;
}
.facility_town_info .box_fa_data li {
  padding: 0 7px;
  width: 50%;
}
.facility_town_info .box_fa_data li:nth-of-type(n+3) {
  margin-top: 15px;
}
.facility_town_info .box_fa_data li a {
  background: -webkit-linear-gradient(top, #1e84c1 0%, #2172ad 100%);
  background: linear-gradient(to bottom, #1e84c1 0%, #2172ad 100%);
  border-radius: 25px;
  box-shadow: 0 1px 2px 1px rgba(116, 99, 66, .6);
  color: #fff;
  display: block;
  font-size: 19px;
  font-weight: 600;
  line-height: 1.3;
  padding: 0 25px 10px 50px;
  position: relative;
  text-align: center;
  width: 100%;
}
.facility_town_info .box_fa_data li a::before {
  content: "";
  left: 18px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  height: 24px;
  width: 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 24px;
}
.facility_town_info .box_fa_data .btn_rsch a::before {
  background-image: url(/search/image/dtl_new/marketing/ico-facility.png);
}
.facility_town_info .box_fa_data .btn_gotouchi a::before {
  background-image: url(/search/image/dtl_new/marketing/ico-map.png);
}
.facility_town_info .box_fa_data .btn_mtrsch a::before {
  background-image: url(/search/image/dtl_new/marketing/ico-data.png);
}
.facility_town_info .box_fa_data .btn_map a::before {
  background-image: url(/search/image/dtl_new/marketing/ico-pin.png);
}
.facility_town_info .box_fa_data .btn_price a::before {
  background-image: url(/search/image/dtl_new/marketing/ico-price.png);
}
.facility_town_info .box_fa_data .btn_route_navi a::before {
  background-image: url(/search/image/dtl_new/marketing/ico-traffic-train.png);
}
.facility_town_info .box_fa_data li a .area_text {
  font-size: 12px;
  font-weight: 100;
}

/*-- 地図モーダル --*/
#modal_area,
#modal_area2 {
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9998;
}

#modal_fullmap,
#modal_fullmap2 {
  height: 100%;
  width: 100%;
}

#closebtn_fullmap,
#closebtn_fullmap2 {
  background: url("/search/image/dtl_new/btn_map_close.png") no-repeat center;
  bottom: 20px;
  cursor: pointer;
  height: 38px;
  overflow: hidden;
  position: fixed;
  right: 44%;
  text-indent: 100%;
  white-space: nowrap;
  width: 117px;
  z-index: 9999;
}

#closebtn_fullmap:hover,
#closebtn_fullmap2:hover {
  background-image: url("/search/image/dtl_new/btn_map_close_on.png")
}

/*----------------------------
 SNS block_sns
----------------------------*/
.block_sns {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 25px;
  width: 100%;
}

.block_sns .sns_label {
  font-size: 15px;
  font-weight: bold;
  line-height: 2.4;
  margin-right: 15px;
  text-align: center;
  width: 200px;
}

.list_sns {
  align-items: center;
  display: flex;
  justify-content: center;
}

.list_sns li {
  font-size: 0;
  line-height: 0;
  min-height: 20px;
}

.list_sns li + li {
  margin-left: 15px;
}

.list_sns .list_sns_line a:hover {
  opacity: .7;
}

.list_sns_mail a {
  background: url("/special/image_cmn/icon_mail_blue.png") no-repeat left center;
  background-size: 18px auto;
  color: #333;
  display: block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  padding-left: 23px;
}

.list_sns_mail a:hover {
  text-decoration: underline;
}

/*----------------------------
  モーダル js-modal_content
-----------------------------*/
.js-modal_content {
  background: #fff;
  display: none;
  position: relative;
}

.js-modal_content .js-close {
  position: absolute;
  right: -27px;
  top: -27px;
}

.js-modal_content .js-close:hover {
  cursor: pointer;
}

/*----------------------------
  写真の拡大 fancybox
-----------------------------*/
.fancybox {
  display: inline-block;
  position: relative;
}

.fancybox::after {
  background: url("/special/image_cmn/ico-zoom.png") no-repeat 0 0;
  bottom: 0;
  content: "";
  height: 24px;
  position: absolute;
  right: 0;
  width: 24px;
}

.fancybox:hover img {
  cursor: pointer;
  opacity: .8;
}

/* 閉じるボタン */
.fancybox-close {
  background: #fff;
  border: 3px solid #bf0008;
  border-radius: 5px;
  box-sizing: border-box;
  bottom: -60px;
  color: #bf0008;
  cursor: pointer;
  font-size: 17px;
  font-weight: bold;
  height: 40px;
  left: 0;
  line-height: 34px;
  margin: auto;
  position: absolute;
  right: 0;
  width: 110px;
  z-index: 8040;
}

.fancybox-close::before {
  content: "×";
  font-size: 23px;
  left: 15px;
  position: absolute;
  top: -2px;
}

.fancybox-close::after {
  content: "閉じる";
  left: 0;
  padding-left: 40px;
  position: absolute;
}

.fancybox-close:hover {
  opacity: .8;
}

/* キャプション */
.fancybox-overlay .fancybox-opened .fancybox-skin .fancybox-title-float-wrap .child {
  font-size: 16px;
  opacity: .9;
 }

/*----------------------------
  撮影協力 sec_coop
-----------------------------*/
.sec_coop .coop_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

/* photo_box */
.photo_box img + img {
    margin-top: 10px;
}

.photo_box figcaption {
  font-size: 13px;
  line-height: 1;
  margin-top: 5px;
  text-align: right;
}

/* 施設情報 */
.info {
  line-height: 1.7;
}

.info .info_ttl {
  font-size: 16px;
  font-weight: bold;
}

.info .info_ttl::after {
  content: none;
}

.info dl {
  display: flex;
  font-size: 15px;
  position: relative;
}

.info dt {
  padding-right: 15px;
  position: relative;
  white-space: nowrap;
}

.info dt::after {
  content: "：";
  position: absolute;
  right: 0;
}

.info a:hover {
  color: #f00;
  text-decoration: underline;
}

.info .note {
  display: inline-block;
  padding-left: 15px;
  position: relative;
}

.info .note::before {
  content: "※";
  left: 0;
  position: absolute;
  top: 0;
}

/* detail_box */
.detail_box {
  margin-top: 25px;
  text-align: center;
}

.detail_box .txt {
  color: #1a1a1a;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.7;
}

.detail_box .btn {
  margin: 3px auto 0;
}

/* btn_photo */
.btn_photo {
  margin-top: 35px;
  position: relative;
  text-align: center;
}

.btn_photo a {
  display: inline-block;
  position: relative;
  z-index: 2;
}

.btn_photo .cap {
  font-size: 15px;
  line-height: 1;
  text-align: center;
}

/*-- 観光名所を探す spot_box --*/
.spot_box {
  background: #fff;
  border-radius: 5px 5px 0 0;
  margin: 30px auto 0;
  padding-bottom: 20px;
  width: 718px;
}

.spot_box > dt {
  background: #1f61ae;
  border-radius: 5px 5px 0 0;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  height: 44px;
  line-height: 46px;
  letter-spacing: .1em;
  margin-bottom: 0;
  position: relative;
  text-align: center;
  text-indent: 40px;
}

.spot_box > dt::before {
  background: #1f61ae url("/special/image_cmn/ico_srch_facilities.png") no-repeat left center;
  background-size: 35px 35px;
  bottom: 0;
  content: "";
  display: inline-block;
  height: 35px;
  left: 197px;
  margin: auto;
  position: absolute;
  top: 0;
  width: 35px;
}

.spot_box dd {
  overflow: hidden;
}

.spot_box .list_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 25px auto 5px;
  width: 648px;
}

.spot_box .list_box li {
  box-shadow: 0 0 5px 0 #808080;
  box-sizing: border-box;
  width: 310px;
}

.spot_box .list_box .distance {
  line-height: 1.7em;
  text-align: center;
}

.spot_box .list_box .distance dt {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  height: 35px;
  letter-spacing: .05em;
  line-height: 35px;
}

.spot_box .list_box .distance dd {
  background: #fff;
  font-size: 16px;
  letter-spacing: .05em;
  line-height: 1.4;
  padding: 10px;
}

.spot_box .list_box .distance dd a {
  color: #333;
}

.spot_box .list_box .distance dd a:hover {
  color: #f00;
}

.spot_box .list_box .distance dd a span {
  display: inline-block;
  padding-right: 24px;
  position: relative;
  white-space: nowrap;
}

.spot_box .list_box .distance dd a span::before,
.spot_box .list_box .distance dd a span::after {
  bottom: 0;
  content: "";
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  vertical-align: middle;
}

.spot_box .list_box .distance dd a span::before {
  border-radius: 50%;
  height: 22px;
  width: 22px;
}

.spot_box .list_box .distance dd a span::after {
  border: 5px solid transparent;
  border-left: 8px solid #fff;
  box-sizing: border-box;
  height: 0;
  right: 1px;
  width: 0;
}

.spot_box .list_box .tourism {
  border: 1px solid #2fa6fc; 
}

.spot_box .list_box .tourism dt {
  background: #2fa6fc;
}

.spot_box .list_box .tourism dd a span::before{
  background: #2ea6fc;
}

.spot_box .list_box .hotel {
  border: 1px solid #45a74f; 
}

.spot_box .list_box .hotel dt {
  background: #45a74f;
}

.spot_box .list_box .hotel dd a span::before{
  background: #3ea84e;
}

/* 関連施設を検索 */
.spot_box .relate_box {
  margin: 25px auto 0;
  width: 648px;
}

.spot_box .relate_box dt {
  border-bottom: 2px solid #1f61ae;
  box-sizing: border-box;
  height: 33px;
}

.spot_box .relate_box dt span {
  background: #1f61ae;
  color: #fff;
  display: inline-block;
  font-size: 17px;
  font-weight: normal;
  height: 33px;
  line-height: 36px;
  padding-left: 45px;
  padding-right: 15px;
  position: relative;
}

.spot_box .relate_box dt span::before {
  background: #fff;
  bottom: 0;
  content: "";
  height: 13px;
  left: 17px;
  margin: auto;
  position: absolute;
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 13px;
}

.spot_box .relate_box dt span::after {
  border-bottom: 32px solid #1f61ae;
  border-right: 35px solid transparent;
  border-top: 0 solid transparent;
  content: "";
  height: 0;
  position: absolute;
  right: -35px;
  top: 0;
  width: 0;
}

.spot_box .relate_box .list_relate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 5px 14px 0;
}

.spot_box .relate_box .list_relate li{
  box-sizing: border-box;
  -ms-flex-preferred-size: 290px;
  flex-basis: 290px;
  max-width: 290px;
  margin: 10px 8px 0;
  padding-left: 23px;
}

.spot_box .relate_box .list_relate li a {
  font-size: 15px;
  line-height: 1.4;
  position: relative;
}

.spot_box .relate_box .list_relate li a::before {
  background: url("/special/image_cmn/ico_search.png") no-repeat 0 0;
  content: "";
  height: 15px;
  left: -23px;
  position: absolute;
  top: 2px;
  width: 15px;
}

.spot_box .relate_box .list_relate li a:hover {
  color: #f00;
}

/* リサ・チャン */
.movie {
  margin: 30px auto 0;
  width: 400px;
}

.movie_ttl {
  background: #d94a67;
  border-radius: 8px 8px 0 0;
  font-size: 0;
  height: 46px;
  padding-top: 7px;
  text-align: center;
}

.movie_inner {
  background: url("/special/image_cmn/bg-movie-line.png") repeat-y 6px 4px,url("/special/image_cmn/bg-movie-line.png") repeat-y right 6px top 4px,url("/special/image_cmn/bg-movie.png") repeat 0 0;
  padding-bottom: 20px;
  padding-top: 5px;
}

.movie .list_movie {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.movie .list_movie li {
  height: 195px;
  margin-top: 20px;
  overflow: hidden;
  width: 295px;
}

.movie .list_movie li a {
  color: #fff;
  display: inline-block;
  height: 100%;
  position: relative;
  width: 100%;
}

.movie .list_movie li a::after {
  background: url("/special/image_cmn/ico-movie-paly.png") no-repeat 0 0;
  bottom: 30px;
  content: "";
  height: 50px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
}

.movie .list_movie li a img {
  left: 0;
  position: absolute;
  top: -28px;
}

.movie .list_movie li .movie_cap {
  background: #26589b;
  bottom: 0;
  color: #fff;
  display: block;
  font-size: 18px;
  height: 30px;
  line-height: 31px;
  position: absolute;
  text-align: center;
  width: 100%;
}

.movie .movie_btn {
  margin-top: 22px;
  text-align: center;
}

.movie a:hover {
  opacity: .8;
}

/* 2つ以上 plural */
.movie.plural {
  width: 665px;
}

.movie.plural .list_movie li:nth-child(2n) {
  margin-left: 20px;
}

.movie.plural .list_movie li:nth-child(2n-1) .movie_cap {
  background: #1b783c;
}

/*----------------------------
 related_box
----------------------------*/
.related_box .related_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.related_box .related_inner .sub_ttl {
  margin-bottom: 15px;
  text-align: left;
  width: 100%;
}

.related_box .related_inner .sub_ttl .txt_main {
  font-size: 32px;
  vertical-align: middle;
}

.related_box .related_inner .sub_ttl .txt {
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
  height: 28px;
  line-height: 30px;
  margin-left: 25px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  vertical-align: middle;
}

.related_box .related_inner .desc dt {
  font-size: 20px;
  font-weight: bold;
}

.related_box .related_inner .desc dd {
  margin-top: 8px;
}

/* info_detail */
.related_box .info_detail {
  text-align: center;
}

.related_box .info_detail .txt {
  font-size: 15px;
  font-weight: bold;
  line-height: 1.4;
}

.related_box .info_detail .btn a {
  border-radius: 8px;
  box-shadow: 0 2px 3px 1px rgba(0,0,0,.25);
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  height: 50px;
  letter-spacing: .1em;
  line-height: 50px;
  margin-top: 5px;
  padding-right: 18px;
  position: relative;
  text-align: center;
  text-indent: .1em;
  width: 210px;
}

.related_box .info_detail .btn a::after {
  border-color: transparent transparent transparent #ffffff;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  bottom: 0;
  content: "";
  height: 0;
  margin: auto;
  position: absolute;
  right: 10px;
  top: 0;
}

.related_box .btn a:hover {
  opacity: .8;
}

/* 横並び */
.related_box .lay_side {
  align-items: center;
  display: flex;
  justify-content: center;
  width: 100%;
}

.related_box .lay_side .txt {
  margin-right: 30px;
}

.related_box .lay_side .btn a {
  margin-top: 0;
}

/*----------------------------
 検索バナー search_box
----------------------------*/
.search_box {
  margin-top: 35px;
  text-align: center;
}

.search_box .txt {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.4;
}

.search_box .txt span {
  display: block;
  font-size: 22px;
  margin-bottom: 5px;
}

.search_box .bnr {
  margin: 14px auto 0;
}

/*----------------------------
  関連サイトのご紹介 block_site
-----------------------------*/
.block_site {
  border-radius: 10px;
  margin: 50px auto 0;
  position: relative;
  width: 700px;
}

.block_site .list_site {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  width: 620px;
}

.block_site .list_site li {
  margin-top: 20px;
  width: 300px;
}

.block_site .list_site .txt {
  display: block;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.4;
  margin-top: 7px;
}

/*------------------------------------------------
 フリーモデル募集バナー bnr_freemodel
------------------------------------------------*/
.bnr_freemodel {
  background: url("/special/image_cmn/freemodel-img-model.png") no-repeat right 1px top 1px,url("/special/image_cmn/freemodel-bg-img.png") repeat-y left 1px top 1px #fff;
  background-size: 290px 214px,744px 214px;
  border: 2px solid #e35c70;
  margin: 50px auto 0;
  min-height: 220px;
  padding: 1px 291px 5px 10px;
  text-align: center;
  width: 750px;
}

.bnr_freemodel dt {
  background: url("/special/image_cmn/freemodel-img-ttl.png") repeat-x left bottom;
  background-size: 10px 5px;
  color: #4d2121;
  font-size: 27px;
  display: inline-block;
  font-weight: bold;
  margin-left: 15px;
  padding: 10px 25px 9px 15px;
}

.bnr_freemodel dd p {
  color: #222;
  font-size: 15px;
  letter-spacing: .03em;
  line-height: 1.4;
  margin: 15px auto 0;
  text-align: left;
  width: 420px;
}

.bnr_freemodel dd .btn a {
  background: #ff512f;
  box-shadow: 0 -3px 0 0 #a6351f inset,0 4px 6px 0 rgba(78,78,78,0.36);
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  height: 35px;
  line-height: 32px;
  margin-top: 16px;
  padding-left: 38px;
  position: relative;
  text-align: center;
  width: 280px;
}

.bnr_freemodel dd .btn a::before {
  background: url("/special/image_cmn/freemodel-ico-letter.png") no-repeat 0 0;
  background-size: cover;
  bottom: 3px;
  content: "";
  height: 14px;
  left: 16px;
  margin: auto;
  position: absolute;
  top: 0;
  width: 22px;
}

.bnr_freemodel dd .btn a:hover {
  opacity: .8;
}

/*----------------------------
  観光マップバナー cmn_bnr
-----------------------------*/
.cmn_bnr {
  margin: 50px auto 35px;
  width: 630px;
}

.cmn_bnr .cap {
  font-size: 13px;
  line-height: 1.4;
  margin-top: 5px;
  text-align: center;
}

/*----------------------------
  優秀写真作品集 photo_album2
-----------------------------*/
.photo_album2 {
  background: #f1fbe2;
  margin: 35px auto;
  padding: 20px 20px 15px;
  width: 580px;
}

.photo_album2 p {
  color: #555;
  font-size: 15px;
  letter-spacing: .17em;
  padding: 0 15px;
  margin: 10px 0;
}

.photo_album2 .btn_list {
  font-size: 0;
  margin: 0 auto;
  text-align: center;
  width: 412px;
}

.photo_album2 .btn_list li {
  display: inline-block;
  height: 51px;
}

.photo_album2 .btn_list li.btn_wide {
  margin: 0 110px;
}

/*3並び　4並び*/
.photo_album2 .btn_list.col_s {
  width: 100%;
}

.photo_album2 .btn_list.col_s li {
  margin: 3px 6px;
  width: auto;
}

/*----------------------------
  カテゴリトップバナー
-----------------------------*/
div.bnr_category {
  display: flex;
  justify-content: center;
  margin: 30px auto;
  text-align: center;
  width: 680px;
}
div.bnr_category.mb0 {
  margin-bottom: 0;
}
div.bnr_category figure{
  margin: 0 20px;
}

div.bnr_category figcaption {
  font-size: 16px;
  line-height: 1.4;
  margin-top: 5px;
  text-align: left;
}
div.bnr_category.center figcaption {
  text-align: center;
}
/*----------------------------
  フッター文
-----------------------------*/
.mo_box {
  background-color: #fff;
  border: 3px solid #ffdbe9;
  clear: both;
  display: block;
  line-height: 1.2em;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px !important;
  overflow: hidden;
  padding: 10px 10px 8px 10px;
  text-align: left;
  width: 750px;
}

/*----------------------------
  ページトップへ
-----------------------------*/
.mod_pagetop:hover img {
  opacity: .8;
}

.mod_pagetop {
  cursor: pointer;
  display: none;
  position: fixed;
  z-index: 100;
} 

/* 城ワールド */
.mod_pagetop.bc28 {
  bottom: 20px;
  height: 64px;
  right: 30px;
  width: 205px;
}

.mod_pagetop.bc28:hover {
  background: url("/castle/image/top/btn_go_top_on.png") no-repeat 0 0;
  opacity: 1;
}

.mod_pagetop.bc28:hover img {
  display: none;
}

/* スポランド */
.mod_pagetop.bc29 {
  bottom: 50px;
  height: 117px;
  right: 50px;
  width: 117px;
}

/* ショッピング */
.mod_pagetop.bc44 {
  bottom: 20px;
  height: 62px;
  right: 30px;
  width: 62px;
}

/* ホテル */
.mod_pagetop.bc51 {
  background: url("/hotel/image/top/bg_btn_go_top.png") no-repeat 0 0;
  bottom: 0;
  height: 100px;
  right: 30px;
  width: 100px;
}

/* 旅探 */
.mod_pagetop.bc53 {
  bottom: 65px;
  height: 65px;
  right: 35px;
  width: 74px;
}

/* メディアポ */
.mod_pagetop.bc185 {
  bottom: 10px;
  height: 81px;
  right: 10px;
  width: 81px;
}

/* ユキサキNAVI */
.mod_pagetop.bc188 {
  bottom: 20px;
  height: 62px;
  right: 30px;
  width: 62px;
}

/*----------------------------
  ヘッダー
-----------------------------*/
#header_new p {
  margin: 0;
  padding: 0;
}

/*----------------------------
  フッター
-----------------------------*/
footer[class^="footer_box_"] {
  text-align: center;
}

footer[class^="footer_box_"] p {
  margin: 0;
  padding: 0;
}

/* ---------------------------------------
 footer
---------------------------------------- */
#footer {
  display: block;
  clear: both;
  overflow: hidden;
  margin: 0;
  padding: 14px 0;
  background: url(/image_cmn/fot_bg_menu_box.gif) #fff repeat-x 0 bottom;
  border-top: 1px solid #b3c6e4;
  color: #666;
  min-height: 40px;
}

#footer ul.foot_submenu {
  text-align: center;
}

#footer ul.foot_submenu li {
  display: inline;
  float: none;
  font-size: 12px;
  padding: 1px 4px 1px 8px;
  border-left: 1px solid #aaa;
}

#footer ul.foot_submenu li:last-child {
  padding-right: 8px;
  border-right: 1px solid #aaa;
}

#footer ul.foot_submenu li.li_end {
  padding-right: 8px;
  border-right: 1px solid #aaa;
}

#footer ul.foot_submenu li.sub_last {
  padding: 0 0 2px;
  background: none;
}

#footer p#manage {
  clear: both;
  margin: 10px auto 0;
  padding: 0;
  font-size: 12px;
  text-align: center;
}

#footer p#copyright {
  clear: both;
  margin: 10px auto;
  padding: 0;
  font-size: 11px;
  text-align: center;
}

#footer > dl > dt,
#footer > dl > dd {
  display: inline !important;
}

#footer > dl {
  margin: 10px 0px;
  text-align: center;
}

/* ---------------------------------------
 footer manageのみ
---------------------------------------- */
#footer_sub {
  display: block;
  clear: both;
  overflow: hidden;
  margin: 0;
  padding: 20px 0 0;
  background: url(/image_cmn/fot_bg_menu_box.gif) repeat-x 0 bottom;
  border-top: 1px solid #b3c6e4;
  color: #666;
  min-height: 45px;
}

#footer_sub p#manage {
  clear: both;
  /*width: 900px;*/
  margin: 10px auto 0;
  padding: 0;
  font-size: 12px;
  text-align: center;
}

/* ---------------------------------------
 footerのカラー部分
---------------------------------------- */
#line_box_footer {
  clear: both;
  width: auto;
  margin: 0 0 -15px 0;
}

#line_box_footer .color_g {
  width: 100%;
  height: 7px;
  background-color: #418250;
}

#line_box_footer .color_p {
  width: 100%;
  height: 15px;
  background-color: #cc5479;
  border-top: 3px solid #fff;
}

/* ---------------------------------------
 ページトップへ
 ---------------------------------------- */
#btn_pagetop {
  position: fixed;
  z-index: 100;
  right: 30px;
  bottom: 30px;
  display: none;
  width: 90px;
  border-radius: 6px;
  background: url(/search/image/dtl_new/bg_pagetop_btn.png) no-repeat 0 0;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  cursor: pointer;
  transition: background 200ms linear;
}

#btn_pagetop:hover {
  background-position: 0 -50px;
}